Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.antlr
Class LineColumn

An object representing a line and column position

author:
  Jeremy Rayner

version:
  $Revision: 6778 $

Field Summary
`int` | `column`
`int` | `line`

Constructor Summary
`LineColumn(int line, int column)`

Method Summary
`boolean` | `equals(Object that)`
`int` | `getColumn()`
`int` | `getLine()`
`int` | `hashCode()`
`String` | `toString()`

Constructor Detail

### LineColumn

    public LineColumn(int line, int column)

Method Detail

### equals

    public boolean equals(Object that)

### getColumn

    public int getColumn()

### getLine

    public int getLine()

### hashCode

    public int hashCode()

### toString

    public String toString()